.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  background-color: black;
  color: white;
  text-align: center;
  padding: 10px 10px;
  border-radius: 10px;
  position: absolute;
  bottom: 100%;
  left: 100%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
